<?php
// Zabbix GUI configuration file
global $DB;

$DB['TYPE']     = '{{ zabbix_server_DBType|upper() }}';
$DB['SERVER']   = '{{ zabbix_server_DBHost }}';
$DB['PORT']     = '{{ zabbix_server_DBPort }}';
$DB['DATABASE'] = '{{ zabbix_server_DBName }}';
$DB['USER']     = '{{ zabbix_server_DBUser }}';
$DB['PASSWORD'] = '{{ zabbix_server_DBPassword }}';

// SCHEMA is relevant only for IBM_DB2 database
$DB['SCHEMA'] = '';

$ZBX_SERVER      = '{{ zabbix_server_DBHost }}';
$ZBX_SERVER_PORT = '{{ zabbix_server_ListenPort }}';
$ZBX_SERVER_NAME = '';

$IMAGE_FORMAT_DEFAULT = IMAGE_FORMAT_PNG;
?>
